﻿html, body,  {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

body h1, body h2, body h3, body h4, body h5, body h6 { font-weight: unset; }

.alert.alert-info.submit-confirm {
    width: 95%;
}
.quick-actions_homepage {padding: 5px 20px;}

.breadcrumb {
    background-color: #eeeeee !important;
}

h4 a {
    color: #FFC800 !important;
}

#sidebar > ul > li > a {
    color: #FFC800 !important;
}

#sidebar h4 {
    padding:0 10px !important;
}